---@meta

---@class UWBP_Build_CeilingViewBtn_C : UB1CeilingModeEnterButton
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Hover UWidgetAnimation
---@field Anim_Idle UWidgetAnimation
---@field Image_BG UB1Image
---@field Image_Hover UB1Image
---@field Image_Selected UB1Image
local UWBP_Build_CeilingViewBtn_C = {}

function UWBP_Build_CeilingViewBtn_C:BndEvt__WBP_Build_CeilingViewBtn_B1Button_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Build_CeilingViewBtn_C:BndEvt__WBP_Build_CeilingViewBtn_B1Button_K2Node_ComponentBoundEvent_2_OnButtonHoverEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Build_CeilingViewBtn_C:ExecuteUbergraph_WBP_Build_CeilingViewBtn(EntryPoint) end


